/*     166640 : 공백      */
.empty__166640__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.empty__166640__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__166640__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__166640__ {height:px}
}

@media all and (min-width:1024px){
	.empty__166640__ {height:26px}
}

/*     166641 : 이미지      */
.img__166641__ {max-width:100%}
.img__166641__ * {box-sizing:border-box}
.img__166641__ a {display:block;vertical-align:top}
.img__166641__ img {width:200px;vertical-align:top}

/*     166642 : 공백      */
.empty__166642__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__166642__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__166642__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__166642__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__166642__ {height:40px}
}

/*     166643 : 타이틀 텍스트      */
.text__166643__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1;
}
.text__166643__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__166643__ p {font-size:30px}
}

/*     166644 : 실선      */
.solid_line__166644__ {display:block;position:relative;width:30px;height:42px;margin:0 auto;}
.solid_line__166644__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #d00000}

.solid_line__166644__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__166644__ {width:20px;height:30px}
}

/*     166645 : 한줄 텍스트      */
.text__166645__ p {
	display:none;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__166645__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__166645__ p {display:block;font-size:15px}
}

/*     166646 : 공백      */
.empty__166646__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.empty__166646__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__166646__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__166646__ {height:px}
}

@media all and (min-width:1024px){
	.empty__166646__ {height:40px}
}

